apertium-gen-lextormono(1)

NAME
apertium-gen-lextormono - This application is part of ( apertium )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
apertium-gen-lextormono lr | rl input_file output_file

DESCRIPTION
apertium-gen-lextormono is the application responsible for generating the monolingual dictionary used by the lexical selection module to know about the translation sense marks of each source language word.

OPTIONS

lr The monolingual dictionary to generate is for left to right translation.

rl The monolingual dictionary to generate is for right to left translation.

FILES
These are the kinds of files used with this tool:

input_file A bilingual dictionary.

output_file A monolingual dictionary that for each word gives its translation sense marks.

SEE ALSO
apertium-gen-lextorbil(1), apertium-preprocess-corpus-lextor(1), apertium-gen-stopwords-lextor(1), apertium-gen-wlist-lextor(1), apertium-gen-wlist-lextor-translation(1), apertium-lextor-eval(1), apertium-lextor(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante. All rights reserved.